Subject: [os2genau_digest] No. 2031
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 7 Jan 2011 00:00:35 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Thursday 06 January 2011
 Number  2031
**************************************************

Subjects for today
 
1  Re:  Scanner and CopyShop problems : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
2  Re:  Scanner and CopyShop problems : Alan Duval <amoht at westnet dot com dot au>
3  Re:  Scanner and CopyShop problems : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
4   Boot Linux with Boot Manager : Peter L Allen" <allenpl at tastelfibre dot com dot au>
5  Re:  Scanner and CopyShop problems : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 05 Jan 2011 16:36:59 +0100
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Scanner and CopyShop problems

Alan Duval ha scritto:
> Looking for ASPI manager .....Found
So, os2aspi.dmd is in the config.sys too, right?
> Number of SCSI host adapters found :1
> Host 0:  ATA_ATAPI SCSI  ID ==> 7  Searching  ..... No scanner found
To begin with the begin, on which scsi id is your scanner? Is the scanner properly shown with it's id at the boot-scsi card-post?

-- 
Groeten uit Gent,

   Kris

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Thu, 06 Jan 2011 07:24:36 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Scanner and CopyShop problems

Kris Steenhaut wrote:
> Alan Duval ha scritto:
>> Looking for ASPI manager .....Found
> So, os2aspi.dmd is in the config.sys too, right?
>> Number of SCSI host adapters found :1
>> Host 0:  ATA_ATAPI SCSI  ID ==> 7  Searching  ..... No scanner found
> To begin with the begin, on which scsi id is your scanner? Is the 
> scanner properly shown with it's id at the boot-scsi card-post?
You will have to bear with my ignorance but how do I find out the scsi 
id and if it is shown at the boot-scsi card post.
I've a sneaking suspicion that I should have disconnected my second HD 
before installing ECS instead of just making my ECS drive the boot drive 
in BIOS. Both hard drives are SATA drives. The second drive has Win 7 
and Mint 9 on it. Mint 9 can access my scanner. I installed Mint 9 after 
making the second drive the boot drive in BIOS and then disconnecting 
the ECS drive so Mint couldn't write Grub2 to the ECS drive.
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Wed, 05 Jan 2011 23:24:58 +0100
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Scanner and CopyShop problems

Alan Duval ha scritto:
> Kris Steenhaut wrote:
>> Alan Duval ha scritto:
>>> Looking for ASPI manager .....Found
>> So, os2aspi.dmd is in the config.sys too, right?
>>> Number of SCSI host adapters found :1
>>> Host 0:  ATA_ATAPI SCSI  ID ==> 7  Searching  ..... No scanner found
>> To begin with the begin, on which scsi id is your scanner? Is the 
>> scanner properly shown with it's id at the boot-scsi card-post?
> You will have to bear with my ignorance but how do I find out the scsi 
> id and if it is shown at the boot-scsi card post.
Well, you didn't say so but I was assuming you're trying to run a scsi 
scanner. And  a scsi scanner mandatory has to be attached to a scsi card.

On a scsi scanner there is a switch to assign it's scsi id to. 1 at 7, but 
7 normally can't be used as it's the id of the scsi card itself (leaving 
one of the 1  at  6 free for use). Bottom line, you have to set the scsi id 
manually on the scanner itself using sone (dip)switches.

At boot time, even before the operating system begins, the scsi card 
shows itself with the attached devices and the id numbers attached to 
these devices.
And if you don't see this at boot, then your scanner isn't even attached 
to the computer - electronically speaking of course.

-- 
Groeten uit Gent,

   Kris

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Thu, 06 Jan 2011 16:44:26 +1000 (EST)
From:  "Peter L Allen" <allenpl at tastelfibre dot com dot au>
Subject:   Boot Linux with Boot Manager

At the extreme risk of teaching old hands etc, eggs etc..

The advanced or custom whatever intallation mode must be used.

When at the final step and pointer is hovering over the install button, back off and think 
where have you specified that Grub is to be installed in root. If not POSITVE about this 
go back and look for the option. It may be a button on a previous screen that opens a 
dialogue and may named anything but "where do you wish to install Grub".
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   5 ==========================**

Date:  Thu, 06 Jan 2011 22:19:14 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Scanner and CopyShop problems

Kris Steenhaut wrote:
> Alan Duval ha scritto:
>> Kris Steenhaut wrote:
>>> Alan Duval ha scritto:
>>>> Looking for ASPI manager .....Found
>>> So, os2aspi.dmd is in the config.sys too, right?
>>>> Number of SCSI host adapters found :1
>>>> Host 0:  ATA_ATAPI SCSI  ID ==> 7  Searching  ..... No scanner found
>>> To begin with the begin, on which scsi id is your scanner? Is the 
>>> scanner properly shown with it's id at the boot-scsi card-post?
>> You will have to bear with my ignorance but how do I find out the 
>> scsi id and if it is shown at the boot-scsi card post.
> Well, you didn't say so but I was assuming you're trying to run a scsi 
> scanner. And  a scsi scanner mandatory has to be attached to a scsi card.
>
> On a scsi scanner there is a switch to assign it's scsi id to. 1 at 7, 
> but 7 normally can't be used as it's the id of the scsi card itself 
> (leaving one of the 1  at  6 free for use). Bottom line, you have to set 
> the scsi id manually on the scanner itself using sone (dip)switches.
>
> At boot time, even before the operating system begins, the scsi card 
> shows itself with the attached devices and the id numbers attached to 
> these devices.
> And if you don't see this at boot, then your scanner isn't even 
> attached to the computer - electronically speaking of course.
Thanks Kris.  In the meantime I've been able to get my scanner 
recognized. I reinstalled ECS again but without ACPI and installed 
ASPIROUT, TAME2 and COPYSHOP and the scanner was found when ECS was 
rebooted and I could use TAME2. Then I installed ACPI and that prevented 
the scanner being recognized . I then changed     PSD=ACPI.PSD /APIC 
/SMP  to    PSD=ACPI.PSD  SMP /CD   and now have the scanner recognized 
and ACPI working.

However CopyShop is not working fully as when I click on It's start icon 
a message comes up  "No ulsize from PrfQueryProfileString".  Once I 
closed this error message CopyShop was loaded but would  only scan to 
file and the copy function and fax function wouldn't work at all.  On 
rebooting I now find that the error message doesn't come up and both 
copy and fax functions cause the scanner to work but the printer and Fax 
programs can't be accessed.

One other problem.  I had copied Firefox Bookmarks from my previous PC 
and then copied the file to the respective folder in ECS 2.0 but no 
bookmarks are seen in Firefox. Usually this worked with previous 
versions of Firefox but the import function of Firefox 3.5.3 only looks 
for bookmarks in other browsers and not in other places.
Do you know a way around this?

Regards,

Alan
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===